#menu {
	height: 390px;
	width: 220px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	background-image: url(/images/menu_fr.gif);
	background-repeat: no-repeat;
}
#menu a {
	text-decoration: none;
	color: #FFFFFF;
}
#menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
	background: #003333;
}
#menu .sujet {
	font-size: 12px;
	position: relative;
	font-weight: bold;
	font-style:italic;
}
#menu .sujet a:hover {
	background: #FF6600;
}
#menu a span {
	display: none;
	position: absolute;
	width: 280px;
	left: -110px;
	top: -130px;
	text-align: left;
	font-size: 11px;
	padding: 50px;
}
#menu a:hover span {
	display: block;
	padding: 50px;
}
#menu .partenaires {
	font-size: 10px;
	position: relative;
}
#menu .annuaire {
	font-size: 10px;
	position: relative;
}
#menu .dossiers {
	position: relative;
	font-size: 10px;
}
#menu .outils {
	position: relative;
	font-size: 10px;
}
#menu .participer {
	position: relative;
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
}
#menu .participer a:hover {
	background: #FF6600;
}
#LayerSsmenu {
	font-size: 12px;
	position: absolute;
	left: 150px;
	top: 65px;
	background: #FF6600;
	width: 320px;
	padding: 5px;
}
#LayerMenuParticip {
	font-size: 12px;
	background-color: #FF6600;
	padding: 5px;
	width: 580px;
	position: absolute;
	left: 70px;
	top: 74px;
}
#LayerMenuParticip a:hover {
	text-decoration: underline;
}

#LayerSsmenu a:hover {
	text-decoration: underline;
}
